
	
 *{
	padding:0;
	margin:0;
 }
 
 body {
 
 background:#fff;
  
 }
 
 
 div#content-inscricao   {
 
	margin-left:-300px;
	width:650px;
	height:400px;
	left:50%;
	position:absolute;
	border:1px solid #E5E5E5;
	background:#F5F5F5;

 
 }
 
 div.formCadastro {
 
	width:650px;
	height:350px;
	margin:0 auto;
	
	

 
 }
 
 input#btnControle {
 
  	width:100px;
	height:50px;
 
 }
 

 
h1 {
 width:95%;
 height:40px;
 background:#F1F1F1;
 padding:10px;
 margin-left:5px;
 margin-top:20px;
 font-size:18px;
 font-family:verdana, arial, 'sans-sarif';
 color:#000;
 text-align:center;
 border:1px solid #666666;
 
}
 
 a.acaoLink {
 
	margin-right:10px;
	color:#000;
	font-size:14px;
	text-decoration:none;
 
 }
 
 a.acaoLink:hover {
 
	color:#4d4d4d;
 
 }
 

 
 p.etapa {
 
	width:95%;
	height:10px;

	padding:5px;
	margin-left:10px;
	margin-top:5px;
	font-size:13px;
	font-family:verdana, arial, 'sans-sarif';
	color:#333333;

 
 }
 
 span.negrito {
	font-weight:bold;
 }

 
 
 div#btnsControle {
  width:97%;
  height:30px;
  padding-top:3px;
  padding-bottom:5px;
  margin-left:10px;
  margin-top:5px;
	
  
 }
 
 input.avancar {
 
	width:150px;
	height:30px;
	cursor:pointer;
	float:right;
	background:#999999;
	border:1px solid #666666;
	color:#fff;
 }
 
 fieldset {

	border:none;
	width:95%;
	padding:5px;
     
 }
 

 
  input.txtDados, textarea, input.ra_part_projeto{
  border:1px solid #999999;
 }
 
 fieldset input.txtDados {
	display:block;
	width:98%;
	
 }
 
 fieldset textarea {
	display:block;
	width:98%;
	height:68px;
	margin-top:5px;
	
 }
 

 legend {
	font-size:14px;
	font-family:verdana, arial, 'sans-sarif';
	font-weight:bold;
	color:#333333;
	background:#f9f9f9;
	width:95%;
	margin-bottom:3px;
	padding:5px;
	border:1px solid #E5E5E5;
}



div#content-participantes {
 width: 100%;
 height:400px;
 border:1px solid #000;
 margin-top:10px;
 
}

form#formCadIntegrantes {

	margin-top:5px;
	margin-left:5px;
	width:97%;
	
}

table#listaParticipante {
	
	width:100%;
	clear:left;
	margin-top:20px;
	

}

table#listaParticipante caption#cap {

	font-family:verdana, arial, sans-sarif;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background:#0169c9;

}
th#thRa, th#thParticipante, th#thAcao {
	font-family:verdana, arial, sans-sarif;
	background:#336699;
	color:#fff;
	text-align:center;
}

td {

 font-family:verdana, arial, sans-sarif;
 font-size:12px;
 color:#000;

}

/*div.modal{
 position:absolute;
 z-index:1;
 background:#fff;
 display:none;
 width:97%;
 height:97%;
 opacity:0.65;
 -moz-opacity: 0.65;
 filter: alpha(opacity=65);
}*/

div#content-status {
	   
	  width:255px;
	  height:20px;
	  border:1px solid #cccccf; 
	  background:#f2f2f2;
	  float:left;
	  font-family:verdana, arial, sans-sarif;
	  font-size:15px; 
   } 
   
   input.radioStatusPar {
	   margin-left:3px;
   }
   
   label.legendaPar {
	   
	   margin-left:1px;
	
	} 
	label.legendaPar {
		width:100px;
		
	}
	
	input.radioStatusPar {
		width:15px;
		height:20px
	}

	input.radioStatusPar, label.legendaPar {
		padding:2px;
		float:left;
		cursor:pointer;
		
	}
	
	div#content-status input.radioStatusPar, label.legendaPar{
		display:block;
		
	}
	
	div#controleFormEnvio {
	
		float:left;
		margin-right:2px;
	
	}
	
	p.aviso {
	
		width:100%;
		border:1px solid #eeeeee;
		padding:5px;
	
	}
	

	
 p.avisoInicio {
	
	font-size:13px;
	font-family:verdana, arial, 'sans-sarif';
	width:95%;
	height:60px;
	margin-left:10px;
	margin-top:20px;
	background-color:#F1F1F1;
	border:1px solid #666666;
	padding:5px;
	
	
 } 
 
 input#concluido {
 
	color:#339900;
 
 }


	
	
	
	
	
	
